> # NAME

> SampleAlphaToOneEnable - 3D API sample alpha to one enable

> # USAGE

> SampleAlphaToOneEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable OpenGL maximum coverage sampling. See the GL_SAMPLE_ALPHA_TO_ONE_ARB description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the SampleAlphaToOneEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.3 or support for extension ARB_multisample.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> SampleAlphaToCoverageEnable, SampleCoverageEnable, MultiSampleAntialias, MultiSampleMask, MultisampleEnable